/* Hot Keys: Key Combo text for 'empty' combo */
"(None)" = "(Geen)";

/* Menu item that disables reminders */
"Disable Reminders" = "Herinneringen uitschakelen";

/* Menu item that enables reminders */
"Enable Reminders" = "Herinneringen inschakelen";

/* Title of a notification to write a journal entry */
"Journal Reminder" = "Dagboekherinnering";

/* Button that opens a legal policy document. */
"Legal" = "Juridisch";

/* Meni item indicating the date/time of the next reminder. Non-interactive. */
"Next Reminder: %@" = "Volgende herinnering: %@";

/* Menu item that opens a preferences window */
"Preferences..." = "Voorkeuren...";

/* Menu item that quits the Day One app */
"Quit Day One" = "Day One afsluiten";

/* Menu item indicating that reminders are disabled. Non-interactive. */
"Reminders: Off" = "Herinneringen: uit";

